Subject: WGR Responsibility for Gomez facility.
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 19 Dec 2001 14:00:46 -0800 (PST)

Guys, with respect to the above, as you know, WGR was responsible for all compliance submittals during the time that we owned and they operated.  I know in the past, prior to their taking over ownership, I would remind them each year that a particular document was requried.  I figured that when they became owners, they didnt need me anymore.  Louie, you are right, Phil Moyer was the environmental contact for WGR and he was the one I would contact and apprise.  It just so happens that I have copies of previous annual submittals from WGR for the Gomez facility  when the facility was under our ownership, their responsibility.  I even have a copy of the Title V Permit.  When I was told that we no longer owned the faclity, I sent all information I had to WGR, but kept copies of the stuff I had, just in case.  I can send it one more time if you want me too.  Let me know.....